<?xml version="1.0" encoding="utf-8"?>
<rotate xmlns:android="http://schemas.android.com/apk/res/android"
    android:fromDegrees="0"
    android:toDegrees="360">
    <shape
        android:innerRadiusRatio="3"
        android:shape="ring"
        android:thicknessRatio="7.0">

        <size
            android:height="48dp"
            android:width="48dp" />

        <gradient
            android:centerColor="#5B4FFF"
            android:endColor="#5B4FFF"
            android:startColor="#5B4FFF"
            android:type="sweep"
            android:useLevel="false" />

        <stroke
            android:width="3dp"
            android:color="#FFFFFF" />

        <corners android:radius="3dp"/>
    </shape>
</rotate>
